body {
	background-position: 50% 50%; background-image: url("https://static.secure.website/wscfus/10316204/7635881/best-beach-wallpaper-w1600-o.jpg"); background-attachment: fixed; background-repeat: repeat repeat; background-size: cover; background-color: transparent; -moz-background-size: cover; -webkit-background-size: cover;
}
#pasteDiv_1 {
	left: 1px; top: 436px; width: 980px; height: 77px; z-index: 101;
}
#imageContainer_1 {
	left: 0px; top: 10px; width: 980px; height: 53px; z-index: 102;
}
#imageContainer_1 img {
	width: 980px; height: 53px; margin-top: 0px; margin-left: 0px;
}
#imageContainer_2 {
	left: 0px; top: 67px; width: 980px; height: 264px; z-index: 104;
}
#imageContainer_2 img {
	width: 980px; height: 264px; margin-top: 0px; margin-left: 0px;
}
#imageContainer_3 {
	left: 229px; top: 533px; width: 502px; height: 378px; z-index: 105;
}
#imageContainer_3 img {
	width: 502px; height: 378px; margin-top: 0px; margin-left: 0px;
}
#imageContainer_4 {
	left: 49px; top: 1263px; width: 862px; height: 507px; z-index: 106;
}
#imageContainer_4 img {
	width: 862px; height: 507px; margin-top: 0px; margin-left: 0px;
}
#pasteDiv_7 {
	left: 0px; top: 1997px; width: 960px; height: 45px; z-index: 107;
}
#pasteDiv_9 {
	left: 25px; top: 1851px; width: 967px; height: 377px; z-index: 108;
}
#imageContainer_5 {
	left: 301px; top: 2808px; width: 358px; height: 152px; z-index: 109;
}
#imageContainer_5 img {
	width: 358px; height: 152px; margin-top: 0px; margin-left: 0px;
}
#pasteDiv_14 {
	left: 5px; top: 2993px; width: 975px; height: 279px; z-index: 110;
}
#pasteDiv_15 {
	left: 1px; top: 3279px; width: 960px; height: 166px; z-index: 111;
}
#pasteDiv_17 {
	left: 44px; top: 3474px; width: 871px; height: 433px; z-index: 112;
}
#imageContainer_6 {
	left: 160px; top: 3502px; width: 640px; height: 150px; z-index: 113;
}
#imageContainer_6 img {
	width: 640px; height: 150px; margin-top: 0px; margin-left: 0px;
}
#pasteDiv_22 {
	left: 5px; top: 3929px; width: 950px; height: 110px; z-index: 114;
}
#imageContainer_7 {
	left: 32px; top: 4644px; width: 895px; height: 308px; z-index: 115;
}
#imageContainer_7 img {
	width: 895px; height: 308px; margin-top: 0px; margin-left: 0px;
}
#pasteDiv_25 {
	left: 12px; top: 4952px; width: 956px; height: 114px; z-index: 116;
}
#pasteDiv_26 {
	left: 16px; top: 5081px; width: 947px; height: 110px; z-index: 117;
}
#pasteDiv_27 {
	left: 10px; top: 5191px; width: 960px; height: 118px; z-index: 118;
}
#pasteDiv_30 {
	left: 10px; top: 5649px; width: 960px; height: 113px; z-index: 119;
}
#pasteDiv_31 {
	left: 25px; top: 5762px; width: 947px; height: 282px; z-index: 120;
}
#imageContainer_8 {
	left: 53px; top: 6080px; width: 853px; height: 336px; z-index: 121;
}
#imageContainer_8 img {
	width: 853px; height: 336px; margin-top: 0px; margin-left: 0px;
}
#pasteDiv_33 {
	left: -2px; top: 6427px; width: 960px; height: 110px; z-index: 122;
}
#imageContainer_9 {
	left: 191px; top: 6885px; width: 578px; height: 385px; z-index: 123;
}
#imageContainer_9 img {
	width: 578px; height: 385px; margin-top: 0px; margin-left: 0px;
}
#pasteDiv_37 {
	left: 11px; top: 7314px; width: 949px; height: 304px; z-index: 124;
}
#imageContainer_10 {
	left: 191px; top: 7664px; width: 578px; height: 361px; z-index: 125;
}
#imageContainer_10 img {
	width: 578px; height: 361px; margin-top: 0px; margin-left: 0px;
}
#pasteDiv_39 {
	left: 0px; top: 8044px; width: 960px; height: 181px; z-index: 126;
}
#imageContainer_11 {
	left: 301px; top: 8451px; width: 358px; height: 152px; z-index: 127;
}
#imageContainer_11 img {
	width: 358px; height: 152px; margin-top: 0px; margin-left: 0px;
}
#pasteDiv_42 {
	left: 0px; top: 8682px; width: 960px; height: 124px; z-index: 128;
}
#pasteDiv_45 {
	left: 0px; top: 9104px; width: 973px; height: 273px; z-index: 129;
}
#imageContainer_12 {
	left: 244px; top: 9410px; width: 471px; height: 278px; z-index: 130;
}
#imageContainer_12 img {
	width: 471px; height: 278px; margin-top: 0px; margin-left: 0px;
}
#pasteDiv_49 {
	left: 10px; top: 12511px; width: 960px; height: 52px; z-index: 131;
}
#pasteDiv_51 {
	left: 0px; top: 10680px; width: 150px; height: 37px; z-index: 132;
}
#pasteDiv_54 {
	left: 243px; top: 10007px; width: 473px; height: 74px; z-index: 133;
}
#body-content {
	height: 12563px;
}
#video_56 {
	left: 108px; top: 2315px; width: 764px; height: 439px; z-index: 134;
}
#txtBox_58 {
	left: 5px; top: 933px; width: 969px; height: 302px; z-index: 135;
}
#txtBox_65 {
	left: 0px; top: 5330px; width: 980px; height: 319px; z-index: 136;
}
#txtBox_66 {
	left: 14px; top: 6537px; width: 959px; height: 330px; z-index: 137;
}
#txtBox_68 {
	left: 8px; top: 8253px; width: 964px; height: 157px; z-index: 138;
}
#pasteDiv_70 {
	left: 7px; top: 8829px; width: 966px; height: 254px; z-index: 139;
}
#txtBox_72 {
	left: 3px; top: 9748px; width: 970px; height: 185px; z-index: 140;
}
#txtBox_73 {
	left: 10px; top: 10129px; width: 960px; height: 717px; z-index: 141;
}
#pasteDiv_75 {
	left: 9px; top: 1864px; width: 962px; height: 338px; z-index: 142;
}
#txtBox_76 {
	left: 14px; top: 352px; width: 952px; height: 67px; z-index: 103;
}
#txtBox_77 {
	left: 5px; top: 10881px; width: 960px; height: 1590px; z-index: 143;
}
#imageContainer_79 {
	left: 255px; top: 4079px; width: 450px; height: 500px; z-index: 144;
}
#imageContainer_79 img {
	width: 450px; height: 500px; margin-top: 0px; margin-left: 0px;
}
